Bug 12140 - CIFS mounts should not be tried when mounting local filesystems
: CIFS mounts should not be tried when mounting local filesystems
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/startup)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-25 20:52 by
Modified: 2007-08-09 16:35 (History)


Attachments
Add cifs to the list of non-local fstypes (558 bytes, patch)
2007-06-25 20:55, Alexey Rusakov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-25 20:52:06
ATM, mount points with 'cifs' filesystem type are not ommitted when mounting
local filesystems (see rc.sysinit, line 375).
------- Comment #1 From 2007-06-25 20:55:23 -------
Created an attachment (id=2048) [details]
Add cifs to the list of non-local fstypes
------- Comment #2 From 2007-06-27 13:45:20 -------
Fixed in 0.9.8.16-alt1-1-g0aa5425, see
http://git.altlinux.org/people/ldv/packages/?p=startup.git;a=commit;h=HEAD
------- Comment #3 From 2007-08-09 16:35:47 -------
Fixed in 0.9.8.17-alt1.